AWF(1)

NAME
awf-gtk4 - Theme preview application for GTK 4.

SYNOPSIS
[-h] [-v] [-l] [-t theme] [-s filename] [- -ltr] [- -rtl]

DESCRIPTION
A widget factory is a theme preview application for GTK and Qt. It displays the various widget types in a single window allowing to see the visual effect of the applied theme.

OPTIONS

-h, - -help
    Show help.

-v, - -version
    Show version number.

-l, - -list
    List available themes.

-t theme, - -theme theme
    Run with the specified theme.

-s filename, - -screenshot filename
    Run and save a screenshot on SIGHUP (PNG).

- -ltr
    Run with text from left to right (Left-To-Right).

- -rtl
    Run with text from right to left (Right-To-Left).

FILES
/home/user/.awf-accels
    Configuration of keyboard shortcuts.

ENVIRONMENT VARIABLES
GTK_CSD=1
    Enable the CSD window.
GTK_OVERLAY_SCROLLING=0
    Keep scrollbars always visible.
UBUNTU_MENUPROXY=
    Disable the Ubuntu global menu.
AWF_DEBUG=1
    Enable some debug messages.
AWF_TRACE=1
    Enable more debug messages.